» Ubuntu » Paketit

Error

two or more packages specified (python-imaging saucy-updates)